body {
	font-family: 'Open Sans', sans-serif;	
}

a {
    font-family: 'Open Sans', sans-serif;
}

#bdywrapper {
    width: 100%;
    background-color: #f1f1f1;
    border-top: 0px solid #ffffff;
	overflow: hidden;
}

#nav_wrapper {
	height: 145px;	
}

#top {
	background-color: #083f21;
	height: 51px;
}

#info_box {
    font-family: 'Oswald', sans-serif;	
    font-size: 14px;
    margin-top: 28px;
	text-transform: uppercase;
}

.header_phone {
    font-family: 'Oswald', sans-serif;	
    font-size: 19px;
	letter-spacing: 1px;
	font-weight: 300;
}

.header_info {
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
    float: right;
    clear: both;
    margin-top: 4px;
    width: 100%;
    text-align: right;
}

.header_info a {
    color: #ffffff;
}

header nav#topmenu .sf-menu li {
	font-family: 'Oswald', sans-serif;	
    font-size: 15px;
	letter-spacing: 1px;
}

.sf-menu li a {
    padding-top: 11px;
    padding: 15px 18px 18px 18px;
	font-family: 'Oswald', sans-serif;	
    font-size: 15px;
	letter-spacing: 1px;
	box-sizing: initial;
}

.sf-menu li:first-child a {
	padding: 15px 18px 18px 18px;
}

.sf-menu li a:hover {
    color: #ffffff;
    background-color: #062916;
    font-family: 'Oswald', sans-serif;	
    font-size: 15px;
}

ul.sf-menu li ul.sub-menu li.current_page_item a, 
ul.sf-menu li.current_page_item a, 
ul.sf-menu li ul.sub-menu li.current-menu-item a, 
ul.sf-menu li.current-menu-item a {
	color: #ffffff;
    background-color: #062916;
}

ul.sf-menu li ul.sub-menu li a {
    padding: 14px 18px 18px 18px;
    display: block;
    font-family: 'Open Sans', sans-serif;
    background-color: #062916;
}

ul.sf-menu li ul.sub-menu li a:hover {
	padding: 14px 18px 18px 18px;
    display: block;
    font-family: 'Open Sans', sans-serif;
}

.sf-menu li li {
	height: 40px;	
}

ul.search li input {
    background-color: #fff;
    width: auto;
    color: #7F7F7F;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    height: 15px;
}

li#menu-item-5401,
#menu-item-5789 {
	display: none !important;	
}

.members-btn {
	font-family: 'Oswald', sans-serif;
	background: #083f21;
	width: 118px;
	height: 32px;
	float: right;
	clear: both;
	transition:  none;
}

.members-btn a {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
	padding: 5px;
	display: block;
	text-align: center;
}

.members-btn:hover {
	background-color: #062916;
	transition:  none;
	text-decoration: none;
}

.members-btn:hover a {
	text-decoration: none;
}



/* SLIDER */
.home .rsUni, .rsUni .rsOverflow, 
.home .rsUni .rsSlide, 
.home .rsUni .rsVideoFrameHolder, 
.home .rsUni .rsThumbs,
.page-template-template-homewidgets .rsUni, .rsUni .rsOverflow, 
.page-template-template-homewidgets .rsUni .rsSlide, 
.page-template-template-homewidgets .rsUni .rsVideoFrameHolder, 
.page-template-template-homewidgets .rsUni .rsThumbs {
	background: transparent !important;
}

/*.home .slides .royalSlider {
	height: 390px !important;
}*/

.home .slider .slides img,
.page-template-template-homewidgets .slider .slides img {
    max-width: 100%;
    display: block;
    width: 100% !important;
    height: auto !important;
    margin: 0 auto !important;
    padding: 0 !important;
}

.home .rsUni .rsBullets,
.page-template-template-homewidgets .rsUni .rsBullets {
	position: absolute !important;
	height: 24px !important;
	bottom: -26px !important;
	width: 438px !important;	
	right: 0px !important;
}

.home .slider .rsUni .rsBullet,
.home .slider .rsUni .rsBullet span,
.page-template-template-homewidgets .slider .rsUni .rsBullet,
.page-template-template-homewidgets .slider .rsUni .rsBullet span {
    width: 68px !important;
    height: 4px !important;
    display: inline-block !important;
    padding: 0 !important;
    margin-left: 5px !important;
	margin-right: 0px !important;
	border-radius: 0 !important;
}


/* Home Page Sliders */
.slider-home {
	background: #222;
	width: 100%;	
}

/* MAIN */
#main_section_home {
	background-color: #323232;	
}


#main h1, 
#main h2, 
#main h3, 
#main h4, 
#main h5, 
#main h6 {
	font-family: 'Oswald', sans-serif;	
	color: #323232;
	font-weight: 400;
	letter-spacing: 1px;
}

#main h1 {
	font-size: 34px;
}

#main p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #848484;
    line-height: 22px;
    margin-bottom: 20px;
    margin-top: 10px;
}

#outer_wrapper {
	background-color: #1d7444;
	height: 145px;	
}

#midsection2 {
	padding: 30px 30px;
	margin-bottom: 30px;
}	

#midsection2 .one_third_first,
#midsection2 .one_third {
	float: none;
	width: 100%;
	clear: none;	
	margin-left: 0;
}

#midsection img, #midsection2 img {
    -moz-box-shadow: 0 #D4D4D4 !important;
    -webkit-box-shadow: 0 #D4D4D4 !important;
    box-shadow: 0 0 0 #fff !important;
}

/* HOME */
.page-template-template-homewidgets #midsection2 .one_third {
	float: left;
	width: 64.5%;
	padding-right: 4%;
}

.page-template-template-homewidgets .fb {
	float: right;
	width: 31.5%;
	padding-top: 20px;
}

.page-template-template-homewidgets .one_third_first_bottom img {
	width: 246px;
    height: 140px;
	text-align: center;
	margin: 0 auto;
}
.page-template-template-homewidgets .one_third_bottom img {
	width: auto !important;
    height: 140px;
	text-align: center;
	margin: 0 auto;
}

.page-template-template-homewidgets .one_third_first_bottom, 
.page-template-template-homewidgets .one_third_bottom {
	text-align: center;
    margin-top: 5px;
}	

.one_third_first_bottom, .one_third_bottom {
    margin-top: 0 !important;
}

.page-template-template-homewidgets #midsectionhr {
    border: none;
    border-bottom: 1px solid #dddddd;
    clear: both;
    margin-bottom: 35px;
    height: 15px;
}

.page-template-template-homewidgets .textwidget {
    margin-bottom: 0;
}

/* FOOTER */
#outer_footer_wrapper {
	background: #323232;
	color: #fff;
	border-bottom: 0;
	padding-bottom: 30px;
	overflow: hidden;
}

#footer_wrapper {
    width: 980px;
    margin: 0 auto;
    padding-top: 80px;
}

#footer_wrapper h6 {
	font-family: 'Oswald', sans-serif;	
	color: #fff;
	font-weight: 300;
	font-size: 17px;
	letter-spacing: 2px;
}

#footer_wrapper p,
#footer_wrapper ul li {
	color: #fff;
	font-size: 14px;	
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

#footer_wrapper p a {
	color: #fff;
	font-size: 14px;	
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-decoration: underline;
}

#footer_wrapper ul.tweets li,
#footer_wrapper ul.tweets li a {
	font-size: 13px !important;
	line-height: 20px;	
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 300;
	list-style: none;
}

#footer_wrapper ul.tweets li {
	margin-bottom: 20px;
}

#footer_wrapper .textwidget a {
	color: #fff !important;
	font-size: 14px;
}	

#footer_wrapper .one_half, #footer_wrapper .one_half_first {
    margin-top: 0;
    padding-bottom: 20px;
}

#footer_wrapper .one_third,
#footer_wrapper .two_third_first {
	padding-top: 0;
	margin-top: 0;
}	

#footer_wrapper .fb_iframe_widget {
    padding-bottom: 10px !important;
	padding-top: 15px !important;
}

body .stt-em {
	font-style: none !important;
	text-decoration: none !important;	
}

#footer_wrapper ul.tweets li span a {
	font-size: 12px;	
	font-style: none;
}

.copyright_message {
    clear: both;
    color: #323232;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    background: #f4f4f4;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
	padding: 15px 0;
}

/* Twitter plugin overrides */
#footer_wrapper .twitter-timeline {
    width: 220px !important;
    height: 190px !important;
    min-height: 190px !important;	
}

#footer_wrapper .timeline-Header {
    display: none !important;
}

#footer_wrapper .timeline-Widget ol.timeline-TweetList {
	padding: 0 !important;
}	


/* LANDING PAGE */
.page-id-5825 #top_logo {
    display: block;
    float: none;
    margin-top: 0px;
    height: inherit;
	margin: 0 auto;
	text-align: center;
}

.page-id-5825 #main {
	width: 1448px;	
	padding-top: 50px;
}
 
.page-id-5825 #main .slider-landing,
.slider-home {
	background: #fff;
	padding: 35px 20px;
	margin-bottom: 50px;
}

.page-id-5867 .slider-home,
.page-id-5833 .slider-home,
.page-id-5919 .slider-home,
.page-id-6893 .slider-home { 
	margin-bottom: 0px;
	background: #222 !important;
	padding: 0 !important;
}

.page-id-5867 .slider-home .slider-holder,
.page-id-5833 .slider-home .slider-holder,
.page-id-5919 .slider-home .slider-holder,
.page-id-6893 .slider-home .slider-holder {
	max-width: 980px;
	width: 100%;
	margin: 0 auto;	
}

.page-id-5825 #main .rsUni, 
.page-id-5825 #main .rsUni .rsOverflow, 
.page-id-5825 #main .rsUni .rsSlide, 
.page-id-5825 #main .rsUni .rsVideoFrameHolder, 
.page-id-5825 #main .rsUni .rsThumbs,


.rsUni, 
.rsUni .rsOverflow, 
.rsUni .rsSlide, 
.rsUni .rsVideoFrameHolder, 
.rsUni .rsThumbs {
	background: transparent;
}	

.page-id-5825 #main .slider-landing .royalSlider img,
.slider-home .royalSlider img {
	width: 100% !important;
    height: auto !important;
    margin-left: 0 !important;
    margin-top: 0 !important;	
}

.page-id-5825 #main .rsUni .rsBullets,
.page-id-5867 .rsUni .rsBullets,
.page-id-5833 .rsUni .rsBullets,
.page-id-5919 .rsUni .rsBullets,
.page-id-6893 .rsUni .rsBullets {
    padding-top: 0;
    position: absolute;
    right: 15px;
    width: 100px;
    text-align: right;
    bottom: 70px;
}

.page-id-6893 .rsUni .rsBullets, .page-id-5867 .rsUni .rsBullets {
	bottom: 20px !important;
}

.page-id-5867 .rsUni .rsBullets,
.page-id-5833 .rsUni .rsBullets,
.page-id-5919 .rsUni .rsBullets,
.page-id-6893 .rsUni .rsBullets {
	width: 150px;
}	

.page-id-5825 #main .rsUni .rsBullet,
.rsUni .rsBullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    padding: 5px;
}

.rsUni .rsBullet span {
    width: 12px !important;
    height: 12px !important;
	background: #fff;
}

.page-id-5825 #main .slider-landing .royalSlider .text {
	background: rgba(0,0,0, 0.7);
	padding: 5px 35px;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 30px;
	z-index: 9999999999;
}

.page-id-5825 #main .slider-landing .royalSlider .text h1 {
	font-size: 36px;
	font-weight: 300;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.page-id-5825 #main .slider-landing .royalSlider .text h1 strong {
	font-weight: 400;
}

.page-id-5825 .four-col {
	float: left;
	width: calc(25% - 2.25%);
	margin: 0;
	text-align: center;
}

.page-id-5825 .four-col.center {
	margin: 0 3%;
}

.page-id-5825 .four-col.last {
	margin-left: 3%;
}

.page-id-5825 .four-col .holder {
	background: #fff;
	padding: 35px 20px 25px;
	box-shadow: none;
	transition: none;
}

.page-id-5825 .four-col .holder:hover {
	box-shadow: 0px 0px 6px #aaa;	
	transition: none;
}

.page-id-5825 .four-col .holder img {
	margin-bottom: 20px;	
	opacity: 1;
	transition: none;
	width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
}

.page-id-5825 .four-col .holder:hover img {
	opacity: 0.8;
	transition: none;
	width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
}

.page-id-5825 .four-col .holder h2 {
	color: #323232;
	font-weight: 300 !important;	
	letter-spacing: 1px;
	font-size: 30px;
	text-transform: uppercase;
	margin: 0;
}
.page-id-5825 .four-col .holder:hover h2 {
	color: #828282 !important;
}
.page-id-5825 .four-col h2 strong {
	font-weight: 400;
}	

.page-id-5825 .four-col a:hover {
	text-decoration: none !important;	
}

.page-id-5825 a.btn {
	background: #083f21;
	color: #fff;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	width: 200px;
	height: 19px;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	padding: 13px 5px;
	margin: 40px auto 50px;
	transition: none;
	box-shadow: none;
}

.page-id-5825 a.btn:hover {
	background: #1d7444;
	transition: none;
	box-shadow: 0px 0px 2px #aaa;
}

.page-id-5825 .copyright_message {
	position: relative;
	background: #323232;
	color: #fff;	
}

.page-id-5825 #outer_footer_wrapper {
	min-height: inherit;
	padding: 0;	
}

.page-id-5825 #top {
	display: none;	
}

.page-id-5825 #footer_wrapper {
	padding: 0;	
}


/* Members Home */
.archives-wrap .archive-item {
	overflow: hidden;
	margin-bottom: 30px;
}	

.archives-wrap .image-wrap {
	width: 40%;
	float: left;
}	

.archives-wrap .image-wrap img {
	width: 100%;
	height: auto;
}

.archives-wrap .archive-content {
	width: 56%;
	float: right;
}	

.archives-wrap .archive-content h2 {
	color: #323232;
    font-weight: 400;
    letter-spacing: 1px;
	font-size: 26px;
}

.archives-wrap .archive-content h2 a {
	color: #323232;
	font-family: 'Oswald', sans-serif;
}

.archives-wrap a.read_more_link {
	color: #323232;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    padding-top: 5px;
}

/* Members Buttons */
#right_content .members-menu li.menu-item {
	background: #083f21;
	text-align: center;
	margin: 0 0 5px;
	list-style: none;
	transition: none;
}

#right_content .members-menu li.menu-item:hover {
	background: #1d7444;
	transition: none;
}

#right_content .members-menu li.menu-item a {
	color: #fff;
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	padding: 8px 7px 7px;
	display: block;
}

/* Login Page */
.page-template-prodGen .log-in,
.wrapper.padded,
#eventListForm,
#memberSearch,
#waitListContatiner {
	padding: 20px;
	max-width: 940px;
    margin: 120px auto 60px;
    position: relative;
    z-index: 999;
    min-height: 300px;
    padding-bottom: 20px;
    font-family: Helvetica Neue, sans-serif;
    font-size: 15px;
    color: #7f8084;
    line-height: 1.3em;
    clear: both;	
	width: 85%;
}

#left_content_page .blog_wrapper {
	overflow: hidden	
}

.blog_wrapper p a {
	color: #323232;
	text-decoration: underline;
}

#main .blog_wrapper p.btn {
	float:left;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 40px !important;
}

.blog_wrapper p.btn a {
	padding: 10px 20px;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    letter-spacing: 1px;
	background: #083f21;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	transition: none;
}

.blog_wrapper p.btn:hover a {
	background-color: #1d7444;
	transition: none;
}

.featured_text_full img, 
.featured_text_full iframe, 
.featured_text_fullpost img, 
.featured_text_fullpost iframe {
	box-shadow: none !important;	
}

.product .column {
    width: 44.2%;
    float: left;
    display: inline-block;
    margin: 0 1%;
	min-width: 200px;
}
#left_content_page .column {
	padding: 0 20px;
	margin: 20px 0 20px;
}

#left_content_page .column .panel {
	border: 1px solid #323232;
	margin-bottom: 30px;
}

#left_content_page .column .panel h2 {
	background: #083f21;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	padding: 5px 10px;
	letter-spacing: 1px; 
}

#left_content_page .column:last-child {
	margin-bottom: 20px;	
}

#left_content_page .column .panel p,
#left_content_page .column .panel li {
	padding-left: 10px;
	padding-right: 10px;
	list-style: none;
}	

#left_content_page table.portal {
    border: 1px solid #323232;
    background-color: #FFF;
    padding: 0px;
    margin: 20px;
    width: 660px;
}

#left_content_page table.portal th {
	background: #083f21;
	color: #fff;
	padding: 7px;
	font-size: 15px;
}

#left_content_page table.portal td {
	padding-top: 5px;
}

#left_content_page table.portal input {
	margin-bottom: 10px;
}

#left_content_page table.portal input[type=submit],
#left_content_page table.portal input[type=button] {
	color: #fff;
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	padding: 7px;
	display: block;
	height: 36px;
	width: 120px;
	background: #083f21;
	box-shadow: none;
	float: none;
	display: inline;
	position: relative;
	top: 1px;
}

#left_content_page table.portal input[type=button] {
	background: #1d7444;
	position: relative;
	top: 1px;	
}

.page-template-prodGen .header.log {
	width: 980px;
    margin: 0 auto;	
}

.page-template-prodGen .log-in h1,
.page-template-prodGen .log-in h2,
.page-template-prodGen .log-in h4,
#eventListForm .eventHeader,
#memberSearch h1,
.wrapper h1 {
	font-family: 'Oswald', sans-serif !important;
    color: #323232;
    font-weight: 400;
    letter-spacing: 1px;
	font-size: 30px;
	margin: 0;
}

#eventListForm .eventHeader {
	font-size: 30px !important;
}


#eventListForm .ui-selectonelistbox .ui-selectlistbox-item, 
#eventListForm .ui-selectmanymenu .ui-selectlistbox-item, 
#eventListForm .ui-multiselectlistbox .ui-multiselectlistbox-item {
	list-style: none;
}	

#eventListForm .eventList input.ui-inputfield.hasDatepicker {
    width: 90px;
	font-size: 15px;
}

#memberSearch .ui-panel .ui-panel-title {
	font-size: 16px;	
}

#memberSearch .ui-button.ui-widget.ui-button-text-only .ui-button-text {
	font-size: 12px;	
}

.page-template-prodGen .log-in h2,
.page-template-prodGen .log-in h4 {
	font-size: 24px;	
	margin-top: 20px;
}

.page-template-prodGen .login form {
	padding: 3% 4%;
    background: #1d7444;
    width: 50%;
    min-width: 400px;
    margin: 30px auto 50px;
}

.product .login form rememberMe

.page-template-prodGen .login form input {
	width: 100%;
    border: 1px solid #323232;
    padding: 5px;
    height: 20px;
    margin: 5px 0 15px;
}	

.page-template-prodGen .login form input[type=submit] {
	width: 150px;
    height: 44px;
    background: #083f21;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 400;
    border: 0;
	margin-right: 10px;
}

a {
	color: #333;
}	

.page-template-prodGen .login form span {
	color: #fff;
    letter-spacing: 1px;
    padding: 0
}

.wrapper .portal table {
	width: 100%;
}


.page-id-6107 #searchbox ul.search li {
	background: #fff !important;	
}
.page-id-6107 #searchbox {
    float: none;
    width: inherit;
}

/* Bookings */
#eventListForm,
#memberSearch,
#waitListContatiner {
	background: #fff;
	box-shadow: 0 2px 0px #D4D4D4;	
}



/* Home page gallery on Sea Reef */
.gallery-item, .gallery-1 {
    width: 33% !important;
   	text-align: center !important;
    margin-right: 0px;
	margin-bottom: 15px;
}


/* Posts Page */
#main .posted_details h1.light {
	color: #fff;
	font-size: 20px;
}

.featured_image a img, #featured_imagea img {
    margin-top: 0;
    float: right;
    margin: 10px 10px 10px 25px;
}


#right_content .right-sidebar ul li {
	list-style: none;
}

#right_content .right-sidebar ul li h3 {
	margin-bottom: 10px;	
}

#right_content .right-sidebar ul li.widget_archive {
	margin-top: 30px;	
}



@media only screen and (max-width: 1500px) {
	.page-id-5825 #main {
		width: 94%;
		padding: 50px 3% 0;
	}
}

@media only screen and (max-width: 1000px) {
	.page-id-5825 .four-col .holder h2 {
		line-height: 1.3em;
	}
	
	.page-id-5825 .four-col .holder h2 strong {
		display: block;
	}
	
	#outer_wrapper,
	.slider_wrapper,
	#main_fullwidth {
    	width: 100%;
	}
	
	#nav_wrapper,
	#topmenu_wrapper {
	    width: 94%;
		margin: 0 auto;
		padding: 0 3%;
	}
	
	#main {
	 	width: 94%;
		margin: 0 auto;
		padding: 0 3%;	
	}
	
	#left_content_wrapper {
		width: 70%;	
	}
	
	#right_content_wrapper {
		width: 27%;	
	}
	
	#footer_wrapper {
		width: 94%;
		margin: 0 auto;
		padding: 80px 3% 0;	
	}
	
	#bottom_nav {
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;	
	}
	#bottom_nav_wrap {
		width: 100%;
	}	
	
	/* Home Page */
	.home #main #midsection2 .one_third,
	.page-template-template-homewidgets #main #midsection2 .one_third {
		width: 100%;
		float: none;
	}
	
	.home #main #midsection2 .fb,
	.page-template-template-homewidgets #main #midsection2 .fb {
		width: 100%;
		float: none;
	}
	
	/* MENU */
	header nav#topmenu {
		left: -18px;
	}	
}

@media only screen and (max-width: 960px) {
	.sf-menu li:first-child a {
		padding: 15px 12px 4px 12px;
	}
	
	.sf-menu li a {
		padding: 15px 12px 4px 12px;	
	}
	
	.page-id-5825 .four-col {
		width: calc(50% - 1.5%);
		margin: 0 !important;
	}
	.page-id-5825 .four-col.center, .page-id-5825 .four-col.last {
		margin-left: 3% !important;
	}
}

@media only screen and (max-width: 860px) {
	.sf-menu li:first-child a {
		padding: 15px 7px 4px 7px;
	}
	
	.sf-menu li a {
		padding: 15px 7px 4px 7px;	
	}
}

@media only screen and (max-width: 767px) {
	#topmenu select {
		visibility: visible;
	}
	#topmenu ul {
		display: none;
	}
	header nav#topmenu {
		left: inherit;
	}
	
	#topmenu select {
		visibility:visible !important;
		width:80%;
		float:none;
		background-color:none;
		background-color: #323232 !important;
		font-size: 14px;
		height: 30px;
		margin:10px auto 0;
		color:#ffffff !important;
		border:none;
		border:1px solid #535353;
		padding:4px 5px 5px;
		font-family:'Muli', sans-serif;
	}
	
	#left_content_wrapper,
	#right_content_wrapper {
		width: 100%;
	}
	#right_content_wrapper img {
		width: auto !important;
	}
}

@media only screen and (min-width: 601px) and (max-width: 767px) {
	.page-id-5825 #main .slider-landing .royalSlider .text {
		display: none;
	}
	
	.page-id-5825 .four-col .holder {
		background: #fff;
		padding: 25px 15px 20px;
	}
	
	.page-id-5825 a.btn {
		width: 176px;
	}
	.blog_wrapper {
		margin-bottom: 0;
		padding-bottom: 20px;
	}
	
	#main {
		padding: 0 3% 50px;
	}
}

@media only screen and (max-width: 600px) {
	.page-id-5825 #main {
		overflow: hidden;	
	}
	
	.page-id-5825 #main .slider-landing .royalSlider .text {
		display: none;
	}
	
	.page-id-5825 .four-col,
	.page-id-5825 .four-col.center,
	.page-id-5825 .four-col.last {
		float: none;
		width: 100%;
		margin: 0 auto 20px !important;
	}
	
	.page-id-5825 .four-col .holder h2 strong {
		display: inline;
	}
	
	.page-id-5825 a.btn {
		margin: 30px auto 50px;
	}
	
	.one_third_first_bottom,
	.one_third_bottom {
		margin-bottom: 20px;	
	}
	
	#footer_wrapper {
		width: 90%;
		margin: 0 auto;
		padding: 80px 10% 40px;
	}
}



/* Michael Hiley edits after QA 22 Nov 2016 */

body.product.logged-in-editor{
	/*border-top: 31px #ccc solid;*/
}


.sea-reef .slider-home .slider-holder .btn{
	display: none;
}



/* Archives or news or members home */
.news-item {
	width: 100%;
	display: block;
    float: left;
    margin-bottom: 23px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 20px;
}

.news-item h2 a{
	color: #000;
}

.news-item img{
	max-width: 350px;
    vertical-align: top;
    height: auto;
    float: left;
    display: inline-block;
    width: 30%;
	margin-top: 15px;
	margin-right: 5%;
}

.news-item .news-text{
	width: 65%;
    float: left;
    display: inline-block;
}


/* Public Bookings */
.public-calendar{
	width: 90%;
    margin: 0 auto;
}

.product .page-content.public-calendar .teetime-search-filters .input-group.date #datepicker{
	width: 70%;
    display: inline-block;
    float: left;
}

.product .page-content.public-calendar .teetime-search-filters .input-group.date .input-group-addon.datepickerbutton,
.product .page-content.public-calendar .teetime-search-filters .input-group.date .input-group-addon.btn-today{
	display: inline-block;
    width: 15%;
    margin: 10px 0;
    height: 39px;
    padding: 10px 0;
}

.product .page-content.public-calendar .teetime-search-filters .checkbox-inline{
	width: auto;
}


/* Right content */
#right_content .right-sidebar .widget{
	margin: 15px auto; 
	width: 80%;
}


/* login */

.page-template-prodGen .login form .remember span {
    
    margin-right: 10px;
	display: inline-block;
	float: left;
	background: #1D7444;
}

.page-template-prodGen .login form .remember input {
    float: left;
    width: auto;
    display: inline-block;
	margin-top: 5px;
	background: #1D7444;
}

.page-template-prodGen .login form .remember {
    width: 100%;
    float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	background: #1D7444;
}
.portalLink {
    padding: 10px;
}
.page-template-prodGen .page-content {
    max-width: 940px;
    margin: 120px auto 60px;
    background-color: #ffffff;
    line-height: 1.3em;
    padding: 10px;
}
.page-template-prodGen .row-wrapper {
    width: 100%;
}
.page-template-prodGen .member-view span.booking-category {
    color: #333;
}

#top_logo a img {
	max-height: 90px;
}

.page-template-page-landing #top_logo a img {
	max-height: none;
}

.page-template-page-home-tennis #outer_wrapper, .parent-pageid-6893 #outer_wrapper, .parent-pageid-6898 #outer_wrapper {
	background: #f1f1f1;
}

.page-template-page-home-tennis #info_box a, .parent-pageid-6893 #info_box a, .parent-pageid-6898 #info_box a, .page-template-page-home-tennis .header_phone, .parent-pageid-6893 .header_phone, .parent-pageid-6898 .header_phone {
	color: #333;
}
.page-template-page-home-tennis .members-btn a, .parent-pageid-6893 .members-btn a, .parent-pageid-6898 .members-btn a {
	color: #fff !important;
}